.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 395px;
  height: auto;
  min-height: 412px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 99px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  height: auto;
  min-height: 388px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 7px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  margin: 47px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5625rem;
  line-height: 1.4;
  font-weight: 500;
  margin: 24px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    background-position: 50% 50%;
    background-size: auto 105%;
    width: 357px;
    min-height: 357px;
  }

  .u-section-1 .u-group-2 {
    min-height: 332px;
    width: 332px;
    margin-top: 1px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 2px 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-group-1 {
    width: 377px;
    min-height: 378px;
    margin-top: 80px;
  }

  .u-section-1 .u-group-2 {
    min-height: 353px;
    margin-top: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-group-1 {
    width: 388px;
    min-height: 390px;
    margin-top: 97px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-1 .u-group-2 {
    height: NaNpx;
    min-height: 364px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 43px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-group-1 {
    width: 310px;
    min-height: 313px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 286px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 13px;
    margin-left: 7px;
    margin-right: 7px;
    font-weight: normal;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1065px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  text-transform: none;
  font-size: 3.125rem;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
  line-height: 1.5;
  margin: 80px 0 0;
}

.u-section-2 .u-text-2 {
  width: 340px;
  font-size: 6rem;
  text-transform: uppercase;
  margin: 7px 0 0;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 686px;
  height: auto;
  margin: 73px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: 85px 30px 0;
}

.u-section-2 .u-image-1 {
  width: 252px;
  height: 562px;
  margin: -196px -126px -281px auto;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 35px 103px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  width: 340px;
  margin: 25px 0 0;
}

.u-section-2 .u-text-6 {
  width: 340px;
  font-size: 1.125rem;
  margin: 78px 0 0;
}

.u-section-2 .u-form-1 {
  height: 98px;
  width: 570px;
  margin: 65px auto 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-image-1 {
    height: 459px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 38px;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-2 .u-group-1 {
    min-height: 524px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    width: 553px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    width: 185px;
    margin-top: -172px;
    margin-right: -38px;
    margin-bottom: -229px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.75rem;
    margin-left: 0;
  }

  .u-section-2 .u-form-1 {
    margin-top: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 24px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    line-height: 1.6;
    margin-top: 34px;
  }

  .u-section-2 .u-group-1 {
    min-height: 541px;
    margin-top: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 58px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-2 .u-image-1 {
    width: 137px;
    height: 384px;
    margin-top: -252px;
    margin-right: -35px;
    margin-bottom: -62px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-form-1 {
    height: 194px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    padding: 9px 234px 11px 233px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 52px;
  }

  .u-section-2 .u-text-2 {
    text-transform: none;
    margin-top: 37px;
  }

  .u-section-2 .u-group-1 {
    min-height: 380px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 46px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-image-1 {
    width: 104px;
    margin-top: -110px;
    margin-right: -24px;
    margin-bottom: -227px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 32px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 25px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 134px;
    padding-left: 133px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(116,22,109,0.15), rgba(116,22,109,0.15)), url("images/mission.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1196px;
}

.u-section-3 .u-group-elements-1 {
  width: 332px;
  min-height: 1205px;
  height: auto;
  margin: -3px -2px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  font-weight: normal;
  margin: 57px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  width: 332px;
  margin: -1096px 0 24px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 1066px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-icon-1 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 32px auto 0;
  padding: 12px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-icon-2 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 32px auto 0;
  padding: 12px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-icon-3 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 32px auto 0;
  padding: 12px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-icon-4 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 32px auto 0;
  padding: 12px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 986px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 755px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 690px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 620px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  font-weight: normal;
  margin: 30px 133px 0 42px;
}

.u-section-4 .u-text-2 {
  line-height: 1.6;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 14px 133px 0 42px;
}

.u-section-4 .u-list-1 {
  width: 407px;
  margin: 38px auto 0 36px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 18px) calc(50% - 18px);
  min-height: 435px;
  grid-gap: 36px 36px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 81px;
  margin: 21px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 13px;
}

.u-section-4 .u-text-5 {
  margin: 3px -8px 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 17px;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 81px;
  margin: 21px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 13px;
}

.u-section-4 .u-text-8 {
  margin: 3px -8px 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 17px;
}

.u-section-4 .u-text-9 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 81px;
  margin: 21px auto 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  margin: 0 13px;
}

.u-section-4 .u-text-11 {
  margin: 3px -8px 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 17px;
}

.u-section-4 .u-text-12 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 81px;
  margin: 21px auto 0;
}

.u-section-4 .u-text-13 {
  font-size: 1.5rem;
  margin: 0 13px;
}

.u-section-4 .u-text-14 {
  margin: 3px -8px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 620px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 456px;
  height: 456px;
  background-image: url("images/brain1.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 957px;
    margin-right: -17px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 51px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 51px;
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    margin-left: 14px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 481px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-13 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: NaNpx;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1101px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 227px;
    margin-top: 41px;
    margin-left: auto;
    margin-bottom: -43px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 972px;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1097px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 966px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    margin-top: 0;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-10 {
    margin-top: 0;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-13 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 192px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(74,14,70,0.35)), url("images/shutterstock_586569569.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 906px;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  font-weight: normal;
  margin: 39px -97px 0 473px;
}

.u-section-5 .u-list-1 {
  width: 570px;
  margin: 75px 0 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(50% - 12.5px) calc(50% - 12.5px);
  min-height: 580px;
  grid-gap: 25px 25px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 9px 10px;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-5 .u-text-6 {
  font-size: 1.875rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-5 .u-text-8 {
  font-size: 1.875rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  font-size: 1rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 96px;
    margin-right: 0;
    margin-left: 495px;
  }

  .u-section-5 .u-list-1 {
    width: 470px;
    margin-top: 114px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 478px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -3px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 33px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -3px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 33px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -3px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 33px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -3px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 63px;
    margin-left: 360px;
  }

  .u-section-5 .u-list-1 {
    width: 380px;
    margin-top: 46px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1191px;
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 106px;
    margin-left: 0;
  }

  .u-section-5 .u-list-1 {
    width: 480px;
    margin-top: 68px;
    margin-right: 22px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 10px;
    margin-left: 1px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 10px;
    margin-left: 1px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 10px;
    margin-left: 1px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 10px;
    margin-left: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1577px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 87px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1343px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 864px;
}

.u-section-6 .u-text-1 {
  font-size: 2.5rem;
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  width: 1089px;
  margin: 83px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(50% - 12px) calc(50% - 12px);
  min-height: 547px;
  grid-gap: 24px 24px;
}

.u-section-6 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-1 {
  height: 68px;
  width: 64px;
  margin: 3px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 24px 0 0;
}

.u-section-6 .u-list-item-2 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-2 {
  height: 68px;
  width: 64px;
  margin: 3px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 17px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-6 .u-text-1 {
    width: 323px;
    margin-top: 53px;
  }

  .u-section-6 .u-list-1 {
    width: 522px;
    margin-top: 66px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 755px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-6 .u-list-1 {
    width: 432px;
    margin-top: 41px;
    margin-bottom: 59px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 881px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    width: 332px;
    margin-top: 51px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1059px;
  }
}

.u-section-6 .u-list-item-1,
.u-section-6 .u-list-item-1:before,
.u-section-6 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-6 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-list-item-2,
.u-section-6 .u-list-item-2:before,
.u-section-6 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-6 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 580px;
}

.u-section-7 .u-text-1 {
  margin: 63px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  margin: 37px 0 0;
}

.u-section-7 .u-form-1 {
  margin-top: 81px;
  margin-bottom: 60px;
  height: 67px;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-form-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-7 .u-form-1 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-7 .u-form-1 {
    height: 321px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-form-1 {
    margin-top: 31px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1376px;
}

.u-section-8 .u-group-1 {
  background-image: none;
  margin-top: -80px;
  margin-bottom: 60px;
  min-height: 497px;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-8 .u-text-1 {
  text-align: center;
  font-size: 2.5rem;
  text-transform: none;
  font-weight: normal;
  margin: 86px 0 0;
}

.u-section-8 .u-list-1 {
  width: 960px;
  margin: 86px auto -854px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 1135px;
  grid-gap: 0px 0px;
}

.u-section-8 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 0px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 13px 30px 30px;
}

.u-section-8 .u-image-1 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-8 .u-text-4 {
  font-style: normal;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-8 .u-image-2 {
  width: 210px;
  height: 37px;
  margin: 12px auto 0;
}

.u-section-8 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 0px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 13px 30px 30px;
}

.u-section-8 .u-image-3 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-8 .u-text-7 {
  font-style: normal;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-8 .u-image-4 {
  width: 210px;
  height: 37px;
  margin: 12px auto 0;
}

.u-section-8 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 0px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 13px 30px 30px;
}

.u-section-8 .u-image-5 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  margin: 0 auto;
}

.u-section-8 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-8 .u-text-10 {
  font-style: normal;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-8 .u-image-6 {
  width: 210px;
  height: 37px;
  margin: 12px auto 0;
}

.u-section-8 .u-list-item-4 {
  transition-duration: 0.5s;
  box-shadow: 0px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 13px 30px 30px;
}

.u-section-8 .u-image-7 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  margin: 0 auto;
}

.u-section-8 .u-text-11 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-12 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-8 .u-text-13 {
  font-style: normal;
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-8 .u-image-8 {
  width: 210px;
  height: 37px;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    min-height: 302px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 72px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1144px;
  }

  .u-section-8 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-8 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-8 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-8 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2376px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -72px;
    min-height: 2377px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 82px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 125px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2085px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    min-height: 2359px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 73px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2714px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 51px;
    margin-bottom: 29px;
    min-height: 2634px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 122px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 85px;
    margin-bottom: -51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 2339px;
  }

  .u-section-8 .u-image-2 {
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-8 .u-image-6 {
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-8 .u-image-8 {
    margin-left: 55px;
    margin-right: 55px;
  }
}

.u-section-8 .u-list-item-1,
.u-section-8 .u-list-item-1:before,
.u-section-8 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(128,128,128,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-list-item-1.u-list-item-1.u-list-item-1:hover:before {
  background-color: #efe8f0 !important;
}

.u-section-8 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(128,128,128,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-8 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-list-item-2,
.u-section-8 .u-list-item-2:before,
.u-section-8 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(128,128,128,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-list-item-2.u-list-item-2.u-list-item-2:hover:before {
  background-color: #efe8f0 !important;
}

.u-section-8 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(128,128,128,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-8 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-list-item-3,
.u-section-8 .u-list-item-3:before,
.u-section-8 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-list-item-3.u-list-item-3.u-list-item-3:hover:before {
  background-color: #efe8f0 !important;
}

.u-section-8 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-8 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-list-item-4,
.u-section-8 .u-list-item-4:before,
.u-section-8 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-list-item-4.u-list-item-4.u-list-item-4:hover:before {
  background-color: #efe8f0 !important;
}

.u-section-8 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-container-layout:hover .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-8 .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}